## LassoIdWsf2DiscoSvcMDReplace LassoIdWsf2DiscoSvcMDReplace — <disco:SvcMDReplace> |

## Functions

LassoIdWsf2DiscoSvcMDReplace * | lasso_idwsf2_disco_svc_md_replace_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDReplace

## Description

Figure 164. Schema fragment for disco:SvcMDReplace

    <xs:complexType name="SvcMDReplaceType">
      <xs:sequence>
        <xs:element ref="SvcMD" maxOccurs="unbounded" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_replace_new ()

    LassoIdWsf2DiscoSvcMDReplace *
    lasso_idwsf2_disco_svc_md_replace_new (void);

Creates a new LassoIdWsf2DiscoSvcMDReplace object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDReplace object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDReplace

    struct LassoIdWsf2DiscoSvcMDReplace {
    	LassoNode parent;

    	/* elements */
    	GList *SvcMD; /* of LassoIdWsf2DiscoSvcMetadata */
    	/* attributes */
    	GHashTable *attributes;
    };